WordPress.org

Plugin Directory

WordPress Pluso

 

1.0

Plugin release. Operate all the basic functions.  

Requires: 3.5.x or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-14
Active Installs: 500+

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.